 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=101010;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(101010,'101010_S',100,{ts'2019-04-19 11:10:39'},100,{ts'2019-04-19 11:12:45'},'1','C',100,null,0,'1',101010,1010,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=101020;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(101020,'101020_S',100,{ts'2019-04-19 11:11:43'},100,{ts'2019-04-19 11:12:38'},'1','C',100,null,0,'1',101020,1010,1030);
DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=101030;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(101030,'101030_S',100,{ts'2019-04-19 11:13:48'},100,{ts'2019-04-19 11:14:13'},'1','C',100,null,0,'1',101030,1010,1030);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=102010;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(102010,'102010_S',100,{ts'2019-04-19 11:14:34'},100,{ts'2019-04-19 11:15:29'},'1','C',100,null,0,'1',102010,1020,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=102020;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(102020,'102020_S',100,{ts'2019-04-19 11:15:33'},100,{ts'2019-04-19 11:19:58'},'1','C',100,null,0,'1',102020,1020,1030);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=103010;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(103010,'103010_S',100,{ts'2019-04-19 11:20:01'},100,{ts'2019-04-19 11:20:31'},'1','C',100,null,0,'1',103010,1030,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=103020;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(103020,'103020_S',100,{ts'2019-04-19 11:20:40'},100,{ts'2019-04-19 11:21:06'},'1','C',100,null,0,'1',103020,1030,1030);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=104010;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(104010,'104010_S',100,{ts'2019-04-19 11:21:08'},100,{ts'2019-04-19 11:21:42'},'1','C',100,null,0,'1',104010,1040,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=104020;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(104020,'104020_S',100,{ts'2019-04-19 11:21:54'},100,{ts'2019-04-19 11:22:17'},'1','C',100,null,0,'1',104020,1040,1030);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105010;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105010,'105010_S',100,{ts'2019-04-19 11:22:20'},100,{ts'2019-04-19 11:22:51'},'1','C',100,null,0,'1',105010,1050,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105020;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105020,'105020_S',100,{ts'2019-04-19 11:23:50'},100,{ts'2019-04-19 11:24:12'},'1','C',100,null,0,'1',105020,1050,1030);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105030;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105030,'105030_S',100,{ts'2019-04-19 11:24:14'},100,{ts'2019-04-19 11:24:52'},'1','C',100,null,0,'1',105030,1050,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105040;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105040,'105040_S',100,{ts'2019-04-19 11:25:03'},100,{ts'2019-04-19 11:25:23'},'1','C',100,null,0,'1',105040,1050,1030);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105050;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105050,'105050_S',100,{ts'2019-04-19 11:26:38'},100,{ts'2019-04-19 11:26:59'},'1','C',100,null,0,'1',105050,1050,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105060;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105060,'105060_S',100,{ts'2019-04-19 11:27:03'},100,{ts'2019-04-19 11:27:27'},'1','C',100,null,0,'1',105060,1050,1030);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105070;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105070,'105070_S',100,{ts'2019-04-19 11:27:28'},100,{ts'2019-04-19 11:27:47'},'1','C',100,null,0,'1',105070,1050,1020);
 DELETE FROM T_HBSS_LABORRELTYPE WHERE FID=105080;
 INSERT INTO T_HBSS_LABORRELTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FLABORRELTYPECLSID,FLABRELSTATUSPRDID)
 VALUES(105080,'105080_S',100,{ts'2019-04-19 11:27:49'},100,{ts'2019-04-19 11:28:10'},'1','C',100,null,0,'1',105080,1050,1030);
  DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WME2GR3MTPR';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WME2GR3MTPR',101010,'zh_CN','雇佣-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WME2GR3MTPS';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WME2GR3MTPS',101010,'zh_TW','雇傭-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WME7Z9IP8D0';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WME7Z9IP8D0',101020,'zh_CN','雇佣-离职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WME7Z9IP8D1';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WME7Z9IP8D1',101020,'zh_TW','雇傭-離職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMECSP5S2I2';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMECSP5S2I2',101030,'zh_CN','雇佣-退休人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMECSP5S2I3';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMECSP5S2I3',101030,'zh_TW','雇傭-退休人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMEHE4G095G';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMEHE4G095G',102010,'zh_CN','实习-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMEHE4G095H';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMEHE4G095H',102010,'zh_TW','實習-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMEXWEFPNHI';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMEXWEFPNHI',102020,'zh_CN','实习-离职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMEXWEFPNHJ';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMEXWEFPNHJ',102020,'zh_TW','實習-離職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMEZXBRZCHH';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMEZXBRZCHH',103010,'zh_CN','劳务派遣-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMEZXBRZCHI';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMEZXBRZCHI',103010,'zh_TW','勞務派遣-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF0/PAA1JB';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF0/PAA1JB',103020,'zh_CN','劳务派遣-离场人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF0/PAA1JC';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF0/PAA1JC',103020,'zh_TW','勞務派遣-離場人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF26ND=4Z6';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF26ND=4Z6',104010,'zh_CN','返聘-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF26ND=4Z7';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF26ND=4Z7',104010,'zh_TW','返聘-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF4BTZY15U';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF4BTZY15U',104020,'zh_CN','返聘-终止人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF4BTZY15V';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF4BTZY15V',104020,'zh_TW','返聘-終止人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF6E+97/KE';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF6E+97/KE',105010,'zh_CN','外部派入-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMF6E+97/KF';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMF6E+97/KF',105010,'zh_TW','外部派入-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFAD3SMX3G';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFAD3SMX3G',105020,'zh_CN','外部派入-终止人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFAD3SMX3H';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFAD3SMX3H',105020,'zh_TW','外部派入-終止人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFCU9I4SEN';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFCU9I4SEN',105030,'zh_CN','外部兼职-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFCU9I4SEO';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFCU9I4SEO',105030,'zh_TW','外部兼職-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFERAJV+/9';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFERAJV+/9',105040,'zh_CN','外部兼职-终止人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFERAJV+/=';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFERAJV+/=',105040,'zh_TW','外部兼職-終止人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFKKTTFFIO';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFKKTTFFIO',105050,'zh_CN','外部借调-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFKKTTFFIP';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFKKTTFFIP',105050,'zh_TW','外部借調-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFM=KGTL3P';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFM=KGTL3P',105060,'zh_CN','外部借调-终止人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFM=KGTL3Q';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFM=KGTL3Q',105060,'zh_TW','外部借調-終止人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFNJBNS29H';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFNJBNS29H',105070,'zh_CN','其他外部聘用-在职人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFNJBNS29I';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFNJBNS29I',105070,'zh_TW','其他外部聘用-在職人員',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFOYKNPZC4';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFOYKNPZC4',105080,'zh_CN','其他外部聘用-终止人员',' ','  ');
 DELETE FROM T_HBSS_LABORRELTYPE_L WHERE FPKID='/WMFOYKNPZC5';
 INSERT INTO T_HBSS_LABORRELTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/WMFOYKNPZC5',105080,'zh_TW','其他外部聘用-終止人員',' ','  ');
 
  -- 事务策略
DELETE FROM T_HBSS_EVENTSTRATEGY WHERE FID=1010;
 INSERT INTO T_HBSS_EVENTSTRATEGY(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FNUMBER,FEVENTTYPE,FIMPACTENTITY,FISSYSPRESET,FENABLE,FKEY,FVALUE)
 VALUES(1010,1,{ts'2018-12-06 11:02:56'},1,{ts'2018-12-06 11:03:27'},'1010_S','onboarding','hers_personhis,hers_pernontsprophis,hers_pertsprophis,hers_perexthis,hers_employeehis,hers_cmpemphis,hers_depemphis,hers_empposorgrelhis,hers_empentrelhis,hers_percontacthis,hers_pereduexphis,hers_perlgabilityhis,hers_persocialrelhis,hers_perworkexphis,hers_empproexphis,hers_emptrainfilehis,hers_percrehis,hers_perregionhis,hers_perprotitlehis,hers_perocpqualhis,hers_empjobrelhis,hers_perbankcardhis,hers_empintshphis,hers_emplabdispchhis','1','1','onboarding','hers_personhis,hers_pernontsprophis,hers_pertsprophis,hers_perexthis,hers_employeehis,hers_cmpemphis,hers_depemphis,hers_empposorgrelhis,hers_empentrelhis,hers_percontacthis,hers_pereduexphis,hers_perlgabilityhis,hers_persocialrelhis,hers_perworkexphis,hers_empproexphis,hers_emptrainfilehis,hers_percrehis,hers_perregionhis,hers_perprotitlehis,hers_perocpqualhis,hers_empjobrelhis,hers_perbankcardhis,hers_empintshphis,hers_emplabdispchhis');
 
 -- HR基础资料列表
    DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1620;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1620,'1620_S',1,{ts'2019-10-08 14:30:51'},1,{ts'2019-10-08 14:31:12'},'1','C',1,null,0,'1',1620,'hbss_grade');
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0=UWAITBD8A7';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=UWAITBD8A7',1620,'zh_CN','年级',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0=UWAITBD8A8';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0=UWAITBD8A8',1620,'zh_TW','年級',' ','  ');